*{
    /* border: 1px solid black; */
    margin: 0%;
    padding: 0%;
}
header h1{
    width: 100%;
    padding: 1.5rem;
    color: white;
    background-color: black;
}
header h2{
    display: inline-block;
    width: 45%;
    padding: 1rem;
}
.subtitulo{
    background-color: grey;
}
nav{
    background-color: rgb(219, 219, 219);
}
ul{
    text-align: center;
}
li{
    display: inline-block;
    margin-left: 3rem;
}
img{
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    width: 100%;
    height: 200px;
    text-align: center;
}
section{
    width: 100%;
}
.content-seccion1 p{
    display: inline-block;
    width: 33%;
    padding: 0.5rem;
}

.content-seccion2 p{
    display: inline-block;
    width: 66%;
    padding: 0.5rem;
}

footer{
    float: none;
    padding: 2rem;
}

